QGIS Python Plugins Repository

Version: [52] GarminCustomMap 0.98

Changelog
Minor patch for QGIS 1.7.3
Replace "next" with "continue"
Approved
yes
Author
sbl
Uploaded
July 12, 2012, 3:19 p.m.
Minimum QGIS version
1.7.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members